Subject: Re: End of training test- Day 1
From: "Mohd.Shahbaz Zuberi" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 27 May 2016 20:58:25 +0530 (IST)

Hi Subir, 
Please review the answers below. 

1. A customer should use our services because a lot of US, European and Asian online stores don’t offer international shipping. In that case, the customer should sign up with us and we will provide him/her with his/her own free US, UK, Hong Kong and German shipping addresses. He/she can then shop his/her favourite brands and get them delivered right to the doorstep – in over 60 countries. 

2. I would tell the first time customer about the benefits of our services and the reason as to why Borderlinx services are required. I would then help him understanding how it works and explain him/her the policies as well. I would also answer the questions of the customer and clear his/her doubts. Then I would help the customer with ordering online if required and with setting up his/her account with Borderlinx. 

3. Due to the handling cost associated with Express Services or Standard Services (which includes courier pickup, customs clearance, and courier delivery), the first half kilo is usually the most costly for the International shipments. When packages are shipped separately, each package will bear the burden of a minimum charge for the first half kilo. 

In the example below, 5 packages are shipped separately to the same address. Each one weighs 0.5 kg. 

    * Package 1 = $20.75 0.5 kg 
    * Package 2 = $ 20.75 0.5 kg 
    * Package 3 = $ 20.75 0.5 kg 
    * Package 4 = $ 20.75 0.5 kg 
    * Package 5 = $ 20.75 0.5 kg 

Total Cost $103.75 for 2.5 kg 

As an alternative, when shipments are consolidated, multiple packages are shipped together on the same airway bill to the same address. 

The shipment minimum (which is the 1st half kilo) is satisfied with the first package, eliminating the minimum charge for each. 

When the same 5 packages are shipped through consolidation, you will save a significant amount in the shipping cost… 

    * Package 1 = $ 20.75 0.5 kg 
    * Package 2 = $3.25 0.5 kg 
    * Package 3 = $3. 25 0.5 kg 
    * Package 4 = $3. 25 0.5 kg 
    * Package 5 = $3. 25 0.5 kg 

Total Cost $33.75 for 2.5 kg 

Shipped Separately $103.75 

Consolidated $33.75 

Savings $70 

Thus the customer gets benefit from consolidation though we do not repack into a single box. 

4. While using our online cost calculator, the customer can face the problem with the dimensions and weight of the product. In that case, we can advise him/her to contact to the merchant and get the details of the product in order to get the estimated shipping cost based on the actual weight of volumetric weight (whichever is higher). Though we may help the customer to some extent. 

5. "Domestic returns" refers to returns from our hub – e.g., if we discover the item is damaged, or if it is something that can’t be shipped. It involves that the seller is based in the same country than the hub in which your shipment is. We charge an administrative handling fee of US$20 or £20 (based on the country) and an additional US$15 or £15 (based on the country) if you are unable to provide a returns label. Payments need to be done via PayPal. 

Regards 

Shahbaz Zuberi 

From: "Subir Chakma" <[email-masked]> 
To: "shahbaz" <[email-masked]>, [email-masked] 
Sent: Friday, May 27, 2016 8:29:11 PM 
Subject: End of training test- Day 1 

Hello, 

Please complete the below quick test. You may refer the website if required. Try to be original rather then copy pasting the stuff from here and there. 

Duration 30 mins. 

1. Can you identify 3 genuine reasons why a customer should use our services? 
2. How would you advise a first time customer if he decide to use the services? 
3. Can you explain why a customer benefit from consolidation though we do not repack into single box? 
4. What challenges should the customer face while using our online cost calculator 
5. What are the reasons why a customer need to return domestically? Can you substantiate the reason for charging admin fee of USD20 

Regards, 
Subir